Source: twitterwatch
Priority: optional
Section: net
Maintainer: Carl Chenet <chaica@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools
Standards-Version: 4.6.2
Homepage: https://gitlab.com/chaica/twitterwatch
Vcs-Git: https://salsa.debian.org/python-team/packages/twitterwatch.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/twitterwatch

Package: twitterwatch
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-tweepy
Description: Simple Twitter bot detecting if no tweet was posted recently on a timeline
 Twitterwatch watches a user timeline in order to check if tweets
 are tweeted on a regular schedule. If not, Twitterwatch warns you
 by sending emails.
